/*********************************************
*      CSS FFDream by TUS for FFDream.com    *
**********************************************/

html
{
    font-size: 100%;
}

body.with-ads #contener
{
    z-index:2;
    position: relative;
}

/*padding-top, padding-right , padding-bottom, padding-left*/
#FFDreamFont{ /*Defini le body du site avec la belle image bleu qui se répète en fond ^^*/
    text-align:center;
    margin:0px;
    padding:0px; 
	margin-top:0px;
	margin-bottom:0px;
	color:black;
    font-size:0.8em;
    background-color:#07184c;
	background-image:url("fond.jpg");
	background-repeat:no-repeat;
	background-position: center top; 
    /*background-image:url("fond.png");
    background-repeat:repeat-x;*/
}

#contener { /*contient tout la page,permet de la centrée etc...*/
    text-align:left;
    width:903px;
    margin:0px;
    padding:0px;
    padding-left:1px;
    margin-left:  auto;
    margin-right: auto;
    /*background-color:#486770;
    background-image:url("fond_s.png");
    background-repeat:repeat-x;*/
    font-family: Verdana, "Bitstream Vera Sans", sans-serif;
}

#banniere {
    /*Si vous mettez une images comme bannière à la place du flash*/
    margin:0;
    padding:0;
    background:url("banniere_complete.jpg") 0 0;
    width: 900px;
    height: 250px;
    background-color:#006778;
}

form { /*pour les formulaires (avant c'était dans la page du site directement!)*/
    margin: 0px; padding: 0px;
}

#xiti_hp { /*pour le logo xiti et hit parade =)*/
    text-align:center;
    font-size:12px;
}

#mog_top {/*le tit mog qui permet de remonter au top du site ^^*/
    float:right;
    padding-top:5px;
    padding-right:27px;
    padding-bottom:15px;
}

#mog_top_noflash {/*version sans flash du mog (apparait si flash absent)*/
    background:url(../mog_up.png) no-repeat transparent;
    display:block;
    float:right;
    height:31px;
    width:29px;
}

#mog_top_noflash:hover {
    background:url(../mog_up.png) 0 100% no-repeat transparent;
}

#logos_n_mog{/*Division contenant les différents logo, ainsi que le mog qui fait remonté au top !*/
    clear:both;
    margin-top:30px;/*pour FireFox je fait de l'espace avec les news c'ets plus beau*/
    padding-top:30px;/*c'est la même chose mais pour IE*/
    padding-bottom:30px;/*problème le padding top fait bouger le mog sur FireFox, alors je compense ce problème, ce qui n'affecte en rien IE !*/
}

#copyright_ban {/*Division contenant tous les éléments dormant la bannière de copyright*/
    clear:both;
    margin:0;
    padding:10px 0 10px 0;
    text-align:center;
    background-color:#4f719a;
    background-image:url('footer.png');
}

#accueilCentral
{
    padding:0;
    margin:0;
    margin-left:155px;
}

#bottomNews {
    margin:0;
    padding:0;
}

#externBorderSite
{
    border-left:1px solid #00163f;
    border-right:1px solid #00163f;
    background-color:#ffffff;
    width:900px;
}

#borderSite
{
    width:900px;
    margin:0;
    padding:0;
    border:none;
}

#contRubrique { /*Le milieu de la page quand page des news !*/
   width:540px;
   padding:0 0 0 10px;
   margin:0;
   background-color:#fff;
   float:left;
}

#contRubriqueNoMenuD { /*Le milieu de la page quand page sans news !*/
margin:0 0 0 155px;
padding:10px 8px 0;
font-size:12px;
background-color:#fff;
border:none;
}

/*#menu_global {
display:none;
}*/

#menu_banniere{
    position:relative;
    margin:0px;
    padding:0px;
    top:223px;
    left:140px;
    width:763px;/*748px;*/
    height:25px;
}

#menu_global {
	margin:0;
	/*padding:6px 0 0 35px; -> radio*/
	padding:6px 0 0 15px;
	list-style: none ;
    height:23px;
    /*width:565px; -> radio */
    width:580px;
}

#menu_global li {
    margin:0px;
    padding:0px;
	float: left ;
    margin-left:26px;
	color: #fff ;
    font-weight:bold;
    font: 12px Verdana, "Bitstream Vera Sans", sans-serif;
}

#menu_global a
{
    color:white;
    font-weight:bold;
    text-decoration:none;
}

#menu_global a:hover
{
    color:#f5e42c;
    text-decoration:none;
}

#menu_global a:active
{
    color:#fbe527;
    text-decoration:none;
}
#wikisquare a:hover
{
    color:red;
}

#highlight_event a:hover
{
    color:#db1d50;
}

#highlight_event a
{
    color:#ddc313;
}

#search_part
{
    margin:0px 3px 0px 0px;
    padding:0px;
    width:190px;
    height:23px;
    float:right;
}

#formsearch
{
    margin:0px;
    padding:0px;
}

#formsearch input
{
    padding: 0px;
    margin: 0px;
    border:none;
}

input#searchbox
{
    padding: 0px;
    margin: 6px 0px 0px 0px;
    float:left;
    width:159px;
    height:16px;
    font-size:10px;
    border-collapse:collapse;
    background-color:#cde6ed;
    font-family:Verdana, "Bitstream Vera Sans", sans-serif;
    color:#033c57;
}
input#searchbutton{
    padding: 0px;
    margin: 6px 0px 0px 0px;
    background: none;
    background-image:url('search.png');
    background-position:center center;
    background-repeat:no-repeat;
    width:26px;
    height:16px;
    cursor:pointer;
}
#menucol
{
    float:left;
    width:155px;
}
#menu 
{ /*Le menu normal flotte à gauche et a une largeur de 155 pixels !*/
    margin:0;
    width:155px;
    float:left;
    background-color:#4f93ad;
    border:none;
    padding:0;
}

#menu_border
{
    margin:0;
    padding:0;
    border:none;
    border-right:1px solid #0d516a;
}

/*Mise en page des menus (note : pour personnaliser les liens des menus uniquement (couleur, etc) suffis de rajouter les couleurs dans les redéfinitions des "a"*/


/* Menu de gauche */

.Menu a, .Menu span {
    border:none;
    padding:0;
    margin:0;
    text-decoration:none;
    color:#222;
    padding-left:3px;
}

.Menu a.current {
    font-weight: 700;
}

.Menu a:hover{
    padding:0 0 0 5px;
    margin:0;
    text-decoration:none;
    color:white;
}

ul.Menu {
    font-family: Verdana, "Bitstream Vera Sans", sans-serif;
    font-weight:bold;
    font-size:11px;
    padding:0;
    margin:0;
}

ul.Menu li{
    list-style-type:none;
    padding:0;
	margin:1px 0 0;
}

ul.sMenu {
    font-family: Verdana, "Bitstream Vera Sans", sans-serif;
    padding:0 0 0 6px;
    margin:0;
    font-size:11px;
    font-weight:normal;
}
ul.sMenu a, ul.ssMenu a
{
    display:normal;
}

ul.ssMenu {
    font-family: Verdana, "Bitstream Vera Sans", sans-serif;
    padding-left:12px;
    margin-left:0px;
    margin-top:1px;
    font-size:10px;
    font-weight:normal;
    font-style:italic;
}

ul.sMenu li{
    margin-top:-2px;
}

ul.ssMenu li {
    margin-top:-2px;
}


/* Menu de droite */

.MenuD a {
    text-decoration:none;
} 

.MenuD a:hover{
    text-decoration:underline;
}

ul.MenuD
{
    margin:0px;
    padding:10px 0px 9px 0px;
    list-style-type:none;
    font-weight:bold;
    text-align:right;
	font-family: Verdana, "Bitstream Vera Sans", sans-serif;
	font-size:12px;
}

ul.MenuD li {
    padding-right:16px;
}

/* Fin de la mise en page des menus  */

#under_ban
{
    width:900px;
    height:15px;
    border:0;
    margin:0;
    padding:0;
    /*background-image:url('under_ban.png');*/
    background:url('banniere_complete.jpg') 0 -250px;
    background-repeat:no-repeat;
    font-size:2px;
}

#menu_d { /*Le menu de droite flotte à droite :roll: et a une largeur de 160 pixels !*/
    width:184px; /*181 pour IE6*/
    float:right;
    margin:0;
    padding:0;
    padding-left:5px;
    border-left:1px dashed #CCC;
    background-color:#fff;
}

#menu_d_img_aleat {
    text-align:center;
    padding:5px 0 2px 0;
}

#menu_d_img_aleat a:hover{
    padding:0 0 0 3px;
}

#menu_d_ws {
    padding: 0 0 .5em .5em;
}

#menu_d_img_aleat img {
    border:1px solid black;
}

#pubD{
    padding: 3px 0 15px 0.8em;
}

#articles img {
    border:1px solid black;
}

#menu_d_img_pub {
    margin-left:30px;
}

#bgMenu_d { /*Img de fond du menu_d se répète sur l'axe y, je le met pas dans l'id menu_d pour que le bleu s'arrete au bon endrois =)*/
border:none;
padding:0 4px 0 0;
margin:0;
}

a {
    color:black;
}

a:hover {
    color:black;
	text-decoration: underline;
}

.lesDons {
    padding-left:35px;
    margin-left:0px;
}

#partenaires{
    text-align:center;
    margin:0;
    padding: .5em 0 .5em .5em;
}
#partenaires p{
    margin:0;
    padding:0;
}

ul.partenairesList{/*top - right - bottom - left */
    padding:0;
    margin:0;
    font-size:12px;
    font-weight:normal;
    text-align:center;
    color:#84848d;
}

.partenairesList a {
    text-decoration:none;
} 

.partenairesList a:hover{
    text-decoration:underline;
}

ul.partenairesList li{
    list-style-type:none;
}

#articles a img
{
    border:1px solid black;
}

/* Images Menu de gauche */

#ff_section
{
    padding:0;
    margin:0;
}

#menu_title_FF
{
    border:none;
    background-color:#ffffff;
    width:154px;
    height:20px;
    margin:0;
    padding:0;
    background-image:url("titre_ff.png");
}

#menu_bottom
{
    border:none;
    width:155px;
    height:20px;
    margin:0;
    padding:0;
    background-image:url("bottom_menu.png");
}


#other_se_games_section
{
    padding:0;
    margin:0;
}

#other_se_games_title
{
    border:none;
    width:154px;
    height:20px;
    margin:5px 0 0 0;
    padding:0;
    background-image:url("titre_o_se.png");
}

#menu_encyclo_title
{
    border:none;
    width:154px;
    height:20px;
    margin:5px 0 0 0;
    padding:0;
    background-image:url("titre_encyclopedie.png");
}

#menu_downld_title
{
    border:none;
    width:154px;
    height:20px;
    margin:5px 0 0 0;
    padding:0;
    background-image:url("titre_downloads.png");
}

#menu_emu
{
    background-image:url("titre_emulation.png");
    width:155px;
    height:50px;
}

#menu_divers_title
{
    border:none;
    width:154px;
    height:20px;
    margin:5px 0 0 0;
    padding:0;
    background-image:url("titre_divers.png");
}


/* Images pour former les images de l'actualité */

#img_news1
{
    padding:0;
    margin:0;
    border:none;
    display:none;
}

#img_news3
{
    border:none;
    margin:0;
    padding:0;
    display:none;
}


/*Images dans le menu de droite*/
#menu_img_title
{
    border:none;
    width:154px;
    height:20px;
    margin:5px 0 0 0;
    padding:0;
    background-image:url("titre_images.png");
}

#menu_event
{
	border:none;
	margin:0 0 2px;
    padding:0;
    width:180px;
    height:20px;
	background-image:url("titre_event.png");
}

#countdown
{
	font-size:11px;
	margin:0 0 2px;
	text-align:center;
}

.countdown_text
{
	font-weight:bold;
	color:#bb8c30;
}

#menu_d_wikis
{
    background-image:url("titre_d_wikisquare.png");
    width:160px;
    height:50px;
}

#menu_d_concours
{
    background-image:url("titre_d_concours.png");
    width:160px;
    height:50px;
}

#menu_part_title
{
    border:none;
    width:154px;
    height:20px;
    margin:5px 0 0 0;
    padding:0;
    background-image:url("titre_partenaires.png");
}

#menu_title_community
{
    border:none;
    width:180px;
    height:20px;
    margin:0;
    padding:0;
    background-image:url("titre_communaute.png");
}

#menu_title_ffd_around_web
{
    border:none;
    width:180px;
    height:20px;
    margin:0 0 8px;
    padding:0;
    background-image:url("ffd_around_web.png");
}

#menu_boutique_tilte
{
    border:none;
    width:180px;
    height:20px;
    margin:0;
    padding:0;
    background-image:url("titre_boutiques.png");
}

#menu_title_coming_soon
{
    border:none;
    width:180px;
    height:20px;
    margin:0;
    padding:0;
    background-image:url("titre_proch_sorties.png");
}

#menu_last_articles
{
    border:none;
    width:180px;
    height:20px;
    margin:0;
    padding:0;
    background-image:url("titre_articles.png");
}

/*Bas de la page d'accueil (Articles, Mise à jour)*/

#img_index_art
{
    margin: 35px 0 20px 40px; /*top - right - bottom - left */
    background-image:url("articles.jpg");
    background-repeat:no-repeat;
    width:160px;
    height:39px;
}

#img_index_maj
{
    margin: 35px 0 20px 40px; /*top - right - bottom - left */
    background-image:url("mises_jour.jpg");
    background-repeat:no-repeat;
    width:250px;
    height:39px;
}

#under_news_link
{
    font-size:10px;
    height:12px;
    text-align:center;
    font-style:italic;
    border-top:1px dotted #0d516a;
    padding:1px 1px 0 1px;
    margin:5px 0;
    color:black;
}

#under_news_link a
{
    text-decoration:none;
    color:#565775;
}

#under_news_link a:hover
{
    text-decoration:none;
    color:#88f;
}

#actuTop
{
    height:20px;
    background-color:#d27c17;
    font-weight:bold;
    color:#fff;
    border:none;
    font-size:11px;
    margin:0;
    padding:0;
    background-image:url("titre_actu_slide.png");
    background-repeat:no-repeat;
}

#forum_title
{
    background-color: #d27c17;
    height:20px;
    font-weight:bold;
    color:#fff;
    border:none;
    font-size:11px;
    margin:0 0 5px 0;
    padding:0;
    background-image:url("titre_forums.png");
    background-repeat:no-repeat;
}

#maj_title
{
    height:20px;
    font-weight:bold;
    color:#fff;
    border:none;
    font-size:11px;
    margin:0;
    padding:0 0 5px 0;
    background-image:url("titre_maj.png");
    background-repeat:no-repeat;
}

#news_title
{
    height:20px;
    background-color:#d27c17;
    font-weight:bold;
    color:#fff;
    border:none;
    font-size:11px;
    margin:0;
    padding:0;
    background-image:url("titre_news.png");
}

#news_title a
{
    padding-top:2px;
    padding-right:15px;
    float:right;
}

.news_date
{
    font-size:11px;  
    border:none;    
    border-bottom:1px solid #0d516a;
}
/*
.news_item
{
    border-bottom:1px dashed black;
    padding-bottom:10px;
}
*/
#news_liste h2
{
    color:#565775;
}

#news_liste p {
    color:#77c7c84;
}

#news_liste h3 a {
    color:#565775;
    text-decoration:none;
}

#news_liste h3 a:hover {
    color:#88f;
}

.news_en_bref_item
{
    color:#888;
}

span.news_en_bref_item
{
    padding:0;
    margin:0;
    font-size:11px;
}

span.news_en_bref_item a
{
    color:#565775;
    text-decoration:none;
    font-weight:bold;
}

span.news_en_bref_item a:hover
{
    color:#88f;
}

#sortiesWidget td
{
    font-size:9px;
}

#sortiesWidget table
{
    border-bottom:#ccc 1px dashed;
}

#sortiesWidget
{
    padding:5px 0 5px 0;
    margin:0;
}

#articleContent
{
    padding-left:5px;
    margin:0 0 5px 0;
}

#articleContent img
{
    margin-top: 2px;
    margin-bottom: 2px;
}

#widgetMAJ
{
    width:540px;
}

#widgetMAJ p
{
    padding:0;
    margin:0;
    padding-bottom:5px;
    border:none;
    border-bottom:1px dashed #d27c17;
}

.dateMAJ
{
    font-weight:bold;
    color:#09c;
    font-size:11px;
}

.textMAJ
{
    font-weight:normal;
    color:black;
    font-size:9px;
}

#forumsWidget
{
    width:540px;
    margin:15px 0;
}

#forumsWidget table
{
    width:270px;
	float:left;
}

#forumsWidget a
{
    color:#565775;
    text-decoration:none;
    font-weight:bold;
}

#forumsWidget a:hover
{
    color:#88f;
}

.dateForum
{
    font-style:italic;
    font-size:11px;
}

.communityFFD a
{
    text-decoration:none;
    border-bottom:1px dotted;
}

.communityFFD a:hover
{
    text-decoration:none;
    color:#991a1a;
    border:none;
}

.communityFFD li
{
    padding:0;
    margin:0 0 0 25px;
    text-align:left;
    font-weight:bold;
    font-size:12px;
    color:#222;
}
.communityFFD li
{
    list-style-type:none;
    padding-bottom:2px;
}
.communityFFDContent li, ul.communityFFDContent, ul.communityFFD
{
    padding:0px;
    margin:0px;
    font-weight:normal;
}
.communityFFDContent li
{
    padding-left:15px;
    padding-bottom:2px;
    font-style:italic;
}

ul.FFDAroundWeb
{
    padding:0;
    margin:0 0 7px;
    text-align:left;
    font-weight:bold;
    font-size:12px;
    color:#222;
}

ul.FFDAroundWeb li
{
    list-style-type:none;
    text-align:center;
    padding:0;
    margin:0;
}

a.FFDAroundWeb 
{
    text-decoration:none;
}

.more
{
    font-size:10px;
    text-align:right;
    padding:5px 5px 0 0;
    margin:0;
    font-style:italic;
}

.more a
{
    text-decoration:none;
    border-bottom:1px dotted;
}

.more a:hover
{
    text-decoration:none;
    color:#991a1a;
    border:none;
}

.moreStyle2
{
    font-size:10px;
    text-align:right;
    padding:5px 5px 0 0;
    margin:0;
    font-style:italic;
}

.moreStyle2 a
{
    text-decoration:none;
    border-bottom:1px dotted;
}

.moreStyle2 a:hover
{
    text-decoration:none;
    color:#d27c17;
    border:none;
}

.partenairesList img
{
    border:none;
    padding-bottom:3px;
}

/* Twitter Widget */

#twitterWidget
{
	width:270px;
	float:left;
}

#twitterWidget img
{
	border:none;
}

#twitter_timeline
{
	min-height:280px;
}

#twitter_timeline a
{
	color:#565775;
	text-decoration:none;
	font-weight:700;
}

#twitter_timeline a:hover
{
	color:#88f;
	text-decoration:none;
}

.twitter_twitt
{
	padding:9px;
	min-height:51px;
	border-bottom:1px solid #E8E8E8;
}

.twitter_avatar
{
	display:block;
	float:left;
}

.twitter_right
{
	margin-left:57px;
}

.twitter_author
{
	color:#000;
	text-decoration:none;
	font-weight:700;
}

.twitter_screen_name,.twitter_time
{
	color:#999;
	font-size:11px;
	text-decoration:none;
}

.twitter_time
{
	float:right;
}

.twitter_text
{
	font-size:11px;
}

.twitter_footer
{
	text-align:right;
}

.twitter_footer a
{
	font-size:10px;
	color:#565775;
	font-weight:500;
}

#ff13-2_fragments h3
{
    text-align:center;
    font-size:24px;
}

.ff13-2_fragm_maps img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

p.ff13-2_fragm_maps
{
    margin-top:15px;
    margin-bottom:15px;
}

#ff13-2_fragments table, #ff13-2_fins_paradoxales table
{
    border-collapse:collapse;
    border:1px solid black;
    margin-left:5px;
    margin-top:25px;
    width:98%;
}

#ff13-2_fragments tr, #ff13-2_fins_paradoxales tr
{
    border:1px solid black;
}

#ff13-2_fragments td, #ff13-2_fins_paradoxales td
{
    padding-left:3px;
    padding-right:3px;
    border:1px solid black;
}

#ff13-2_fragments th, #ff13-2_fins_paradoxales th
{
    border:1px solid black;
    text-align:center;
}

#ff13-2_privileges table
{
    border-collapse:collapse;
    border:1px solid #4bacc6;
    margin-left:5px;
    margin-top:25px;
    width:98%;
}

#ff13-2_privileges tr
{
    border:1px solid #4bacc6;
}

#ff13-2_privileges td
{
    padding-left:3px;
    padding-right:3px;
    text-align:center;
    border:1px solid #4bacc6;
}

#ff13-2_privileges th
{
    border:1px solid #4bacc6;
    border-bottom:3px solid #4bacc6;
    text-align:center;
}

.ff13-2_privileges_bga
{
    background-color:white;
}

.ff13-2_privileges_bgb
{
    background-color:#d2eaf1;
}

/*----*/

#ff13-2_sceaux table
{
    border-collapse:collapse;
    border:1px solid white;
    margin-left:5px;
    margin-top:5px;
    width:98%;
}

#ff13-2_sceaux tr
{
    border:1px solid white;
}

#ff13-2_sceaux td
{
    padding-left:3px;
    padding-right:3px;
    text-align:center;
    border:1px solid white;
}

#ff13-2_sceaux th
{
    border:1px solid white;
    border-bottom:3px solid white;
    background-color:#4bacc6;
    color:white;
    text-align:center;
}

#ff13-2_sceaux  p
{
    margin:15px 0 0 0;
}

.ff13-2_sceaux_bga
{
    background-color:#a5d5e2;
}

.ff13-2_sceaux_bgb
{
    background-color:#d2eaf1;
}

.ff13-2_sceaux_hrow
{
    background-color:#4bacc6;
    color:white;
}

a.lnk_ads
{
    padding:0;
    margin:0;
    color:transparent;
    display:block;
    position:absolute;
    text-decoration:none;
    z-index:1;
    left:0;
    right:0;
    top:0;
    height:940px;
}

a.lnk_ads:hover
{
    text-decoration:none;
}


/*********** New Design for games - BEGIN ***********/
.ffd-h1 {
    display: block;
    font-size: 14px;
    color: #C33;
    font-weight: 700;
    margin-bottom: 15px;
    text-align: center;
}

.ffd-center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.ffd-link {
    font-size: 12px;
    color: #0000A8;
    text-decoration: none;
}

.ffd-link:hover {
        text-decoration: underline;
}

#gameInformations 
{
	margin: 40px 0 20px 65px;
	min-height:250px;
}

#ffd-left-column 
{
	float: left;
	margin:0;
	padding: 0;
}

#ffd-right-column 
{
	float: none;
	margin-left: 210px;
	padding-top:  20px;
}

#gameSectionsList
{
	margin-top:15px; 
	width:100%;
}

#gameSectionsList p
{
	text-align:center;
}

#gameSectionsList img
{
	margin:2px;
	border:1px solid black;
}

#gameAnnexes p
{
	text-align:center;
}

#gameIntro
{
	margin:35px 0 0;
}

#gameIntro p
{
	text-align:justify;
}

#gameIntro h1
{
	text-align:center;
}

#gameIntro p.authors
{
	text-align:right;
}

#gameIntro p.medias
{
	text-align:center;
}

#gameIntro p.medias img
{
	margin:2px 0;
	border:1px solid black
}

#gameIntro p.conclusion
{
	font-weight:bold;
}

#gameInformations ul 
{
	list-style: none;
	padding: 0;
	margin: 0;
}

/*.gameReleases strong
{
	float: left;
	margin-right: 5px;
}

.gameReleases ul 
{
	float: left;
}

.gameReleases li 
{
	clear: left;
}*/

.gameReleases
{
	padding-top: 5px;
}

.gameReleases ul
{
	text-indent: 20px;
}

.gamePlateforms 
{
	display: inline;
}
	
.gamePlateforms li 
{
	display: inline;
}

.gamePlateforms li:before
{
	content: ', ';
	display: inline;
}

.gamePlateforms li:first-child:before 
{
	content: none;
}

.gameRegions li
{
	text-indent: 40px;
}

img.gameCouverture
{
	display:block;
	margin:0 auto;
	border:1px solid black;
}
/*********** New Design for games - END ***********/